Bug 114928 - Editing lifecycle phase does not refresh screen
Summary: Editing lifecycle phase does not refresh screen
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS-usability   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Daniel Berrange
URL: http://aplaws-ws3.ccm-demo.redhat.de/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-04 16:51 UTC by Lindsay Ould
Modified: 2010-09-03 14:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-03 14:29:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lindsay Ould 2004-02-04 16:51:32 UTC
Description of problem:select exsiting lifecycle and select edit 
phase - editing screen is displayed but when you select 'save' the 
screen does not refresh back to main lifecycle screen.  If you click 
on individual lifecycle on LHS then edit is saved and screen returns 
as expected


Version-Release number of selected component (if applicable):


How reproducible:always


Steps to Reproduce:
1.logon as administrator
2.select content and lifecycle tab
3.select existing lifecycle
4. select edit phase of lifecycle
  
Actual results:


Expected results:


Additional info:

Comment 1 Scott Seago 2004-02-05 05:03:27 UTC
Fix applied @40083.

Comment 2 James Kearns 2004-02-22 21:23:23 UTC
No "Save" button presented.
Edit phase link takes you to a screen with "Edit Phase" and "Cancel" 
buttons presented. I suspect the "Edit Phase" button needs to be 
relabelled to "Save". It performs the Save function. 

Comment 3 David Lawrence 2006-07-18 03:07:05 UTC
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.


Note You need to log in before you can comment on or make changes to this bug.